
@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

*{
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.decorated_heading_1{
    text-transform: uppercase;
    text-align: left;

}
.decorated_heading_1::after{
    content: '';
    display: block;
    height: 1px;
    background: #ed1c24;
    width: 50px;
    margin-top: 15px;
}
.decorated_heading_2{
    text-transform: uppercase;
    text-align: center;
}
.decorated_heading_2::after{
    content: '';
    display: block;
    height: 1px;
    background: #ed1c24;
    width: 50px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;

}
.subheading {
    text-transform: uppercase;
}
.paragraph{
    text-align: justify;
}
a{
    text-decoration: none;
    color: black;
    }











.filter_section{
    margin-top:50px;
    padding: 0 85px;
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.filter_section>* {
    padding: 0 15px;
    width: 33.33%;
}
.filter_section .sort{
    display: flex;
    justify-content: space-between;
}


















.blogs_section{
    margin-top:50px;
    padding: 0 85px;
}
.blogs_section .row_1{
    width: 100%;
    display: flex;
    justify-content: center;
}
.blogs_section .coloumn_1{
    width: 100%;
    display: flex;
    justify-content: center;
}
.blogs_section .coloumn_1 .content{
width: 100%;
text-align: center;
}
.blogs_section .sort{
    display: flex;
    justify-content: space-between;
}
.blogs_section .blogs_container{
width: 100%;
display: flex;
flex-wrap: wrap;
}
.blogs_section .blog{
    padding: 0 15px;
    margin-top: 50px;
    width: 33.33%;
    text-align: left;
}
.blogs_section .blog img{
    width: 100%;
    height:200px;
    object-fit: cover;
}
.blogs_section .date {
color: #ed1c24;
font-size: 14px;
}
.blogs_section .author {
    font-size: 14px;
    margin-left: 5px;
    color: gray;
}

















     @media only screen and (max-width: 768px) {

        /* all sections common responsiveness*/
    
        html, body {
            width: 100%;
            max-width: 100%;
            overflow-x: hidden; /* Prevents horizontal scrolling */
            margin: 0;
            padding: 0;
        }
        .first_section {
            margin-top: 130px ;
            }
        .section  {
        flex-wrap: wrap ;
        padding: 0 30px;
        gap: 30px;
        }
        .section .row{
            flex-wrap: wrap ;
            gap: 30px;
        }
        .section .column  {
            width: 100% ;
            justify-content: center;
        }
        .section .content  {
            padding: 0 ;
        }
        .section .flex_container{
            flex-wrap: wrap ;
        }
        .section .flex_item{
            width: 100% ;
            margin-top: 0;
            padding: 0px ;
        }
        .section .decorated_heading_1{
            text-align: center ;
        }
        .section .decorated_heading_1::after{
            margin-left: auto ;
            margin-right: auto ;
        }
    
    
    
    
        .filter_section{
        padding: 0 30px;
        font-size:14px;
        }
    .filter_section>* {
    padding: 0 2px;

}
    
         }




















         @media only screen and (min-width: 769px) and (max-width: 1024px) {

            /* all sections common responsiveness*/
        
            html, body {
                width: 100%;
                max-width: 100%;
                overflow-x: hidden; /* Prevents horizontal scrolling */
                margin: 0;
                padding: 0;
            }
            .first_section {
                margin-top: 130px ;
                }
            .section  {
            flex-wrap: wrap ;
            padding: 0 45px;
            gap: 30px;
            }
            .section .row{
                flex-wrap: wrap ;
                gap: 30px;
            }
            .section .column  {
                width: 100% ;
                justify-content: center;
            }
            .section .content  {
                padding: 0 ;
            }
            .section .flex_container{
                flex-wrap: wrap ;
            }
            .section .flex_item{
                width: 100% ;
                margin-top: 0;
                padding: 30px ;
            }
            .section .decorated_heading_1{
                text-align: center ;
            }
            .section .decorated_heading_1::after{
                margin-left: auto ;
                margin-right: auto ;
            }
        
        
        
        
            .filter_section{
            padding: 0 60px;
            }
        
        
             }